@import '../../assets/scss/Variables';


div.SearchPanel {
  background-color: $background2;
  border-radius: 8px;
  padding: 12px;
  font-weight: bold;
  
  div.link {
    cursor: pointer;
    color: $textColor2;
    transition: color $transitionDuration ease;
  }
  
  div.link.active {
    color: $textColor1;
  }
}